<div class='ocr_page' id='page_1' title='image ""; bbox 0 0 4167 5592; ppageno 0'>
   <div class='ocr_carea' id='block_1_1' title="bbox 0 0 404 149">
    <p class='ocr_par' id='par_1_1' lang='Devanagari' title="bbox 0 0 404 149">
     <span class='ocr_line' id='line_1_1' title="bbox 0 0 404 149; baseline 0 5443; x_size 187.5; x_descenders 46.875; x_ascenders 46.875"><span class='ocrx_word' id='word_1_1' title='bbox 0 0 404 149; x_wconf 95'><strong><em> </em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_2' title="bbox 212 381 404 466">
    <p class='ocr_par' id='par_1_2' lang='Devanagari' title="bbox 212 381 404 466">
     <span class='ocr_line' id='line_1_2' title="bbox 212 381 404 466; baseline -0.005 0; x_size 97.766663; x_descenders 13.766666; x_ascenders 25"><span class='ocrx_word' id='word_1_2' title='bbox 212 381 404 466; x_wconf 34'><strong><em>तेजितः</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_3' title="bbox 213 569 1902 5039">
    <p class='ocr_par' id='par_1_3' lang='Devanagari' title="bbox 213 569 1902 5039">
     <span class='ocr_line' id='line_1_3' title="bbox 254 569 1783 681; baseline -0.031 4; x_size 98; x_descenders 21; x_ascenders 21"><span class='ocrx_word' id='word_1_3' title='bbox 254 619 565 681; x_wconf 46'><strong><em>प्रकाशास्मा</em></strong></span> <span class='ocrx_word' id='word_1_4' title='bbox 607 584 1068 673; x_wconf 66'><strong><em>प्रतापनः&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_5' title='bbox 1109 571 1400 673; x_wconf 92'><strong><em>महाभारते</em></strong></span> <span class='ocrx_word' id='word_1_6' title='bbox 1453 569 1783 666; x_wconf 53'><strong><em>(१३।१४९।</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_4' title="bbox 256 675 1790 824; baseline -0.04 -10; x_size 102; x_descenders 19; x_ascenders 29"><span class='ocrx_word' id='word_1_7' title='bbox 256 727 393 824; x_wconf 84'><strong><em>४३)</em></strong></span> <span class='ocrx_word' id='word_1_8' title='bbox 432 747 447 801; x_wconf 84'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_9' title='bbox 497 724 672 808; x_wconf 93'><strong><em>शिवः;</em></strong></span> <span class='ocrx_word' id='word_1_10' title='bbox 743 708 1099 806; x_wconf 90'><strong><em>तेजोऽपहारी</em></strong></span> <span class='ocrx_word' id='word_1_11' title='bbox 1147 716 1322 792; x_wconf 94'><strong><em>बलहा</em></strong></span> <span class='ocrx_word' id='word_1_12' title='bbox 1360 675 1790 791; x_wconf 9'><strong><em>मुदितोऽर्थोऽजि-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_5' title="bbox 258 810 1786 931; baseline -0.029 -1; x_size 100; x_descenders 15; x_ascenders 26"><span class='ocrx_word' id='word_1_13' title='bbox 258 838 700 928; x_wconf 66'><strong><em>तोऽवरः&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_14' title='bbox 764 829 1056 931; x_wconf 92'><strong><em>महाभारते</em></strong></span> <span class='ocrx_word' id='word_1_15' title='bbox 1110 810 1536 927; x_wconf 75'><strong><em>(१३।१७।५२)</em></strong></span> <span class='ocrx_word' id='word_1_16' title='bbox 1574 826 1594 883; x_wconf 75'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_17' title='bbox 1646 817 1786 890; x_wconf 74'><strong><em>६५।</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_6' title="bbox 213 921 1775 1057; baseline -0.029 -7; x_size 113; x_descenders 23; x_ascenders 29"><span class='ocrx_word' id='word_1_18' title='bbox 213 968 408 1048; x_wconf 50'><strong><em>तेजितः</em></strong></span> <span class='ocrx_word' id='word_1_19' title='bbox 445 963 544 1042; x_wconf 87'><strong><em>त्रि.</em></strong></span> <span class='ocrx_word' id='word_1_20' title='bbox 589 971 617 1052; x_wconf 88'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_21' title='bbox 642 957 930 1057; x_wconf 8'><strong><em>तिज्‌+कत</em></strong></span> <span class='ocrx_word' id='word_1_22' title='bbox 950 962 978 1044; x_wconf 37'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_23' title='bbox 1102 940 1446 1024; x_wconf 37'><strong><em> तीकषणीकृतः;</em></strong></span> <span class='ocrx_word' id='word_1_24' title='bbox 1526 921 1775 1004; x_wconf 84'><strong><em>निशितः;</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_7' title="bbox 266 1055 1779 1192; baseline -0.027 -22; x_size 91; x_descenders 14; x_ascenders 21"><span class='ocrx_word' id='word_1_25' title='bbox 266 1110 419 1192; x_wconf 79'><strong><em>क्षुतः;</em></strong></span> <span class='ocrx_word' id='word_1_26' title='bbox 479 1083 737 1170; x_wconf 91'><strong><em>शाणितः;</em></strong></span> <span class='ocrx_word' id='word_1_27' title='bbox 798 1096 1003 1162; x_wconf 95'><strong><em>शान्तः;</em></strong></span> <span class='ocrx_word' id='word_1_28' title='bbox 1062 1055 1549 1148; x_wconf 72'><strong><em>शाणादिमाजितः;</em></strong></span> <span class='ocrx_word' id='word_1_29' title='bbox 1592 1063 1779 1145; x_wconf 53'><strong><em>कणुतः;</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_8' title="bbox 269 1189 1201 1293; baseline -0.039 -6; x_size 113.46076; x_descenders 23.460764; x_ascenders 34"><span class='ocrx_word' id='word_1_30' title='bbox 269 1209 521 1293; x_wconf 62'><strong><em>निज्ञोतः;</em></strong></span> <span class='ocrx_word' id='word_1_31' title='bbox 574 1189 752 1286; x_wconf 96'><strong><em>शितः;</em></strong></span> <span class='ocrx_word' id='word_1_32' title='bbox 804 1214 954 1274; x_wconf 93'><strong><em>शातः</em></strong></span> <span class='ocrx_word' id='word_1_33' title='bbox 1000 1210 1016 1266; x_wconf 92'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_34' title='bbox 1048 1200 1201 1261; x_wconf 96'><strong><em>४७४</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_9' title="bbox 222 1275 1819 1427; baseline -0.038 -15; x_size 109; x_descenders 23; x_ascenders 29"><span class='ocrx_word' id='word_1_35' title='bbox 222 1327 428 1427; x_wconf 87'><strong><em>तेजसम्‌</em></strong></span> <span class='ocrx_word' id='word_1_36' title='bbox 469 1323 603 1402; x_wconf 92'><strong><em>क्ली.</em></strong></span> <span class='ocrx_word' id='word_1_37' title='bbox 648 1330 674 1410; x_wconf 78'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_38' title='bbox 699 1313 876 1394; x_wconf 93'><strong><em>तेजसो</em></strong></span> <span class='ocrx_word' id='word_1_39' title='bbox 891 1309 1150 1386; x_wconf 92'><strong><em>विकारः।</em></strong></span> <span class='ocrx_word' id='word_1_40' title='bbox 1198 1300 1357 1397; x_wconf 96'><strong><em>तेजस्‌</em></strong></span> <span class='ocrx_word' id='word_1_41' title='bbox 1373 1283 1575 1380; x_wconf 48'><strong><em>+तस्य</em></strong></span> <span class='ocrx_word' id='word_1_42' title='bbox 1588 1275 1819 1360; x_wconf 84'><strong><em>विकारः&#39;</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_10' title="bbox 274 1398 1826 1545; baseline -0.034 -18; x_size 109; x_descenders 23; x_ascenders 28"><span class='ocrx_word' id='word_1_43' title='bbox 274 1466 443 1545; x_wconf 90'><strong><em>इत्यण्‌</em></strong></span> <span class='ocrx_word' id='word_1_44' title='bbox 467 1453 492 1533; x_wconf 90'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_45' title='bbox 526 1454 844 1539; x_wconf 52'><strong><em>धातुदरव्यम्‌;</em></strong></span> <span class='ocrx_word' id='word_1_46' title='bbox 899 1421 1171 1507; x_wconf 89'><strong><em>&#39;तेजसानां</em></strong></span> <span class='ocrx_word' id='word_1_47' title='bbox 1188 1417 1394 1496; x_wconf 87'><strong><em>मणीनां</em></strong></span> <span class='ocrx_word' id='word_1_48' title='bbox 1427 1430 1487 1488; x_wconf 87'><strong><em>च</em></strong></span> <span class='ocrx_word' id='word_1_49' title='bbox 1518 1398 1826 1483; x_wconf 42'><strong><em>सबंस्याइम-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_11' title="bbox 280 1523 1818 1639; baseline -0.03 -1; x_size 109; x_descenders 29; x_ascenders 24"><span class='ocrx_word' id='word_1_50' title='bbox 280 1577 457 1635; x_wconf 91'><strong><em>मयस्य</em></strong></span> <span class='ocrx_word' id='word_1_51' title='bbox 518 1546 806 1633; x_wconf 71'><strong><em>च&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_52' title='bbox 867 1560 990 1639; x_wconf 93'><strong><em>मनुः</em></strong></span> <span class='ocrx_word' id='word_1_53' title='bbox 1049 1531 1346 1636; x_wconf 48'><strong><em>(५।१११)</em></strong></span> <span class='ocrx_word' id='word_1_54' title='bbox 1383 1548 1400 1605; x_wconf 48'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_55' title='bbox 1445 1523 1579 1626; x_wconf 4'><strong><em>घृतं;</em></strong></span> <span class='ocrx_word' id='word_1_56' title='bbox 1790 1552 1818 1566; x_wconf 40'><strong><em>तीयः</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_12' title="bbox 285 1635 1813 1762; baseline -0.033 -1; x_size 111; x_descenders 27; x_ascenders 25"><span class='ocrx_word' id='word_1_57' title='bbox 285 1674 503 1762; x_wconf 2'><strong><em>विश्ञेषः;</em></strong></span> <span class='ocrx_word' id='word_1_58' title='bbox 576 1666 751 1748; x_wconf 88'><strong><em>&#39;तैजसं</em></strong></span> <span class='ocrx_word' id='word_1_59' title='bbox 805 1684 933 1740; x_wconf 94'><strong><em>नाम</em></strong></span> <span class='ocrx_word' id='word_1_60' title='bbox 986 1653 1172 1737; x_wconf 21'><strong><em>तत्तीर्थं</em></strong></span> <span class='ocrx_word' id='word_1_61' title='bbox 1223 1670 1322 1728; x_wconf 89'><strong><em>यत्र</em></strong></span> <span class='ocrx_word' id='word_1_62' title='bbox 1396 1635 1813 1747; x_wconf 46'><strong><em>पूर्ब॑मपाम्पतिः।</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_13' title="bbox 290 1750 1825 1886; baseline -0.034 -8; x_size 106; x_descenders 20; x_ascenders 28"><span class='ocrx_word' id='word_1_63' title='bbox 290 1794 592 1877; x_wconf 49'><strong><em>अभ्िविक्तः</em></strong></span> <span class='ocrx_word' id='word_1_64' title='bbox 632 1776 992 1886; x_wconf 67'><strong><em>सुरगणेवंरुणो</em></strong></span> <span class='ocrx_word' id='word_1_65' title='bbox 1026 1763 1503 1853; x_wconf 57'><strong><em>भरतषंभ--इति</em></strong></span> <span class='ocrx_word' id='word_1_66' title='bbox 1538 1750 1825 1852; x_wconf 95'><strong><em>महाभारते</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_14' title="bbox 305 1876 1829 2026; baseline -0.037 -18; x_size 108; x_descenders 24; x_ascenders 29"><span class='ocrx_word' id='word_1_67' title='bbox 305 1918 717 2026; x_wconf 92'><strong><em>(९।४६।१०३)</em></strong></span> <span class='ocrx_word' id='word_1_68' title='bbox 797 1933 812 1990; x_wconf 90'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_69' title='bbox 862 1896 1287 1987; x_wconf 86'><strong><em>तेजःसम्बन्धिनि</em></strong></span> <span class='ocrx_word' id='word_1_70' title='bbox 1331 1890 1427 1968; x_wconf 92'><strong><em>त्रि.</em></strong></span> <span class='ocrx_word' id='word_1_71' title='bbox 1481 1907 1497 1965; x_wconf 82'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_72' title='bbox 1577 1876 1829 1970; x_wconf 40'><strong><em>&#39;तेजसस्य</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_15' title="bbox 293 2006 1833 2153; baseline -0.036 -23; x_size 107; x_descenders 27; x_ascenders 23"><span class='ocrx_word' id='word_1_73' title='bbox 293 2072 455 2153; x_wconf 34'><strong><em>धनुषः</em></strong></span> <span class='ocrx_word' id='word_1_74' title='bbox 444 2039 695 2148; x_wconf 93'><strong><em>प्रवृत्तये</em></strong></span> <span class='ocrx_word' id='word_1_75' title='bbox 737 2032 1043 2116; x_wconf 90'><strong><em>तोयदानिव</em></strong></span> <span class='ocrx_word' id='word_1_76' title='bbox 1089 2006 1668 2115; x_wconf 15'><strong><em>सहस्लोचनः--इति</em></strong></span> <span class='ocrx_word' id='word_1_77' title='bbox 1712 2020 1833 2102; x_wconf 51'><strong><em>रघु-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_16' title="bbox 298 2114 1834 2268; baseline -0.037 -17; x_size 97; x_descenders 14; x_ascenders 29"><span class='ocrx_word' id='word_1_78' title='bbox 298 2171 398 2253; x_wconf 93'><strong><em>वंशे</em></strong></span> <span class='ocrx_word' id='word_1_79' title='bbox 508 2162 856 2268; x_wconf 82'><strong><em>(११।४३)।</em></strong></span> <span class='ocrx_word' id='word_1_80' title='bbox 950 2156 1015 2250; x_wconf 69'><strong><em>पुं-</em></strong></span> <span class='ocrx_word' id='word_1_81' title='bbox 1062 2114 1834 2241; x_wconf 13'><strong><em>सूक्ष्मशरीरव्यष्टधुपहितचत-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_17' title="bbox 299 2239 1838 2389; baseline -0.037 -22; x_size 113; x_descenders 28; x_ascenders 29"><span class='ocrx_word' id='word_1_82' title='bbox 299 2310 455 2389; x_wconf 92'><strong><em>न्यम्‌;</em></strong></span> <span class='ocrx_word' id='word_1_83' title='bbox 514 2270 1003 2374; x_wconf 5'><strong><em>&#39;एतद्वघष्टयुपहितं</em></strong></span> <span class='ocrx_word' id='word_1_84' title='bbox 1040 2256 1215 2342; x_wconf 93'><strong><em>चेतन्यं</em></strong></span> <span class='ocrx_word' id='word_1_85' title='bbox 1255 2248 1434 2335; x_wconf 92'><strong><em>तेजसो</em></strong></span> <span class='ocrx_word' id='word_1_86' title='bbox 1473 2242 1648 2321; x_wconf 93'><strong><em>भवति</em></strong></span> <span class='ocrx_word' id='word_1_87' title='bbox 1687 2239 1838 2315; x_wconf 92'><strong><em>तेजो-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_18' title="bbox 304 2358 1842 2494; baseline -0.029 1; x_size 121; x_descenders 23; x_ascenders 42"><span class='ocrx_word' id='word_1_88' title='bbox 304 2392 1009 2494; x_wconf 0'><strong><em>मयान्तःकरणोपहितत्वात्‌*</em></strong></span> <span class='ocrx_word' id='word_1_89' title='bbox 1030 2383 1150 2472; x_wconf 93'><strong><em>इति</em></strong></span> <span class='ocrx_word' id='word_1_90' title='bbox 1179 2381 1547 2457; x_wconf 92'><strong><em>वेदान्तसारः।</em></strong></span> <span class='ocrx_word' id='word_1_91' title='bbox 1586 2358 1842 2452; x_wconf 47'><strong><em>तेजसाह-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_19' title="bbox 306 2481 1846 2636; baseline -0.044 -18; x_size 108; x_descenders 23; x_ascenders 28"><span class='ocrx_word' id='word_1_92' title='bbox 306 2524 660 2636; x_wconf 0'><strong><em>ङ्रारविशेषः;</em></strong></span> <span class='ocrx_word' id='word_1_93' title='bbox 730 2518 1035 2611; x_wconf 82'><strong><em>“सोऽहङ्कार</em></strong></span> <span class='ocrx_word' id='word_1_94' title='bbox 1057 2502 1176 2588; x_wconf 96'><strong><em>इति</em></strong></span> <span class='ocrx_word' id='word_1_95' title='bbox 1197 2494 1381 2574; x_wconf 90'><strong><em>प्रोक्तो</em></strong></span> <span class='ocrx_word' id='word_1_96' title='bbox 1396 2481 1619 2588; x_wconf 66'><strong><em>विकुवंन्‌</em></strong></span> <span class='ocrx_word' id='word_1_97' title='bbox 1642 2495 1846 2577; x_wconf 94'><strong><em>समभूत्‌</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_20' title="bbox 307 2595 1846 2728; baseline -0.034 2; x_size 109.04182; x_descenders 23.041822; x_ascenders 31"><span class='ocrx_word' id='word_1_98' title='bbox 307 2653 459 2728; x_wconf 75'><strong><em>त्रिधा</em></strong></span> <span class='ocrx_word' id='word_1_99' title='bbox 484 2669 498 2723; x_wconf 77'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_100' title='bbox 532 2627 1048 2723; x_wconf 9'><strong><em>वैकारिकस्तजसरुच</em></strong></span> <span class='ocrx_word' id='word_1_101' title='bbox 1068 2609 1402 2697; x_wconf 0'><strong><em>तामसर्चेति</em></strong></span> <span class='ocrx_word' id='word_1_102' title='bbox 1447 2600 1680 2693; x_wconf 33'><strong><em>य्दा</em></strong></span> <span class='ocrx_word' id='word_1_103' title='bbox 1682 2595 1846 2681; x_wconf 33'><strong><em>-इति</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_21' title="bbox 310 2722 1846 2924; baseline -0.04 -70; x_size 108; x_descenders 24; x_ascenders 27"><span class='ocrx_word' id='word_1_104' title='bbox 310 2773 528 2853; x_wconf 93'><strong><em>भागवते</em></strong></span> <span class='ocrx_word' id='word_1_105' title='bbox 584 2758 902 2867; x_wconf 90'><strong><em>(२।५।२४)</em></strong></span> <span class='ocrx_word' id='word_1_106' title='bbox 946 2771 962 2827; x_wconf 91'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_107' title='bbox 1009 2732 1406 2823; x_wconf 80'><strong><em>घोटकविशेषः;</em></strong></span> <span class='ocrx_word' id='word_1_108' title='bbox 1457 2724 1525 2807; x_wconf 86'><strong><em>&#39;ये</em></strong></span> <span class='ocrx_word' id='word_1_109' title='bbox 1513 2722 1846 2924; x_wconf 27'><strong><em>र</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_22' title="bbox 316 2842 1847 2996; baseline -0.038 -24; x_size 108; x_descenders 29; x_ascenders 23"><span class='ocrx_word' id='word_1_110' title='bbox 316 2897 670 2996; x_wconf 69'><strong><em>भृशवेगयुक्ता</em></strong></span> <span class='ocrx_word' id='word_1_111' title='bbox 731 2897 895 2980; x_wconf 87'><strong><em>मुक्ता</em></strong></span> <span class='ocrx_word' id='word_1_112' title='bbox 958 2869 1155 2962; x_wconf 96'><strong><em>दिनात्‌</em></strong></span> <span class='ocrx_word' id='word_1_113' title='bbox 1214 2855 1448 2936; x_wconf 90'><strong><em>क्रोशशतं</em></strong></span> <span class='ocrx_word' id='word_1_114' title='bbox 1513 2862 1753 2924; x_wconf 86'><strong><em>ब्रजन्ति।</em></strong></span> <span class='ocrx_word' id='word_1_115' title='bbox 1798 2842 1847 2918; x_wconf 96'><strong><em>ते</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_23' title="bbox 320 2955 1846 3106; baseline -0.045 -12; x_size 109; x_descenders 25; x_ascenders 28"><span class='ocrx_word' id='word_1_116' title='bbox 320 3013 516 3097; x_wconf 51'><strong><em>तजसाः</em></strong></span> <span class='ocrx_word' id='word_1_117' title='bbox 559 3019 791 3106; x_wconf 91'><strong><em>पुण्यवतां</em></strong></span> <span class='ocrx_word' id='word_1_118' title='bbox 769 2986 973 3070; x_wconf 91'><strong><em>प्रदेशे</em></strong></span> <span class='ocrx_word' id='word_1_119' title='bbox 996 2983 1211 3060; x_wconf 16'><strong><em>भवन्ति</em></strong></span> <span class='ocrx_word' id='word_1_120' title='bbox 1250 2965 1477 3073; x_wconf 34'><strong><em>पुण्यंरपि</em></strong></span> <span class='ocrx_word' id='word_1_121' title='bbox 1517 2964 1566 3040; x_wconf 96'><strong><em>ते</em></strong></span> <span class='ocrx_word' id='word_1_122' title='bbox 1601 2955 1846 3094; x_wconf 81'><strong><em>मिलन्ति</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_24' title="bbox 323 3081 1854 3224; baseline -0.042 -8; x_size 96; x_descenders 15; x_ascenders 23"><span class='ocrx_word' id='word_1_123' title='bbox 323 3136 486 3224; x_wconf 60'><strong><em>-इति</em></strong></span> <span class='ocrx_word' id='word_1_124' title='bbox 518 3099 1263 3216; x_wconf 0'><strong><em>भोजराजक्ृतयुक्तिकल्पतरौ</em></strong></span> <span class='ocrx_word' id='word_1_125' title='bbox 1289 3117 1304 3172; x_wconf 91'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_126' title='bbox 1346 3088 1660 3193; x_wconf 89'><strong><em>सुमतिपुत्रः;</em></strong></span> <span class='ocrx_word' id='word_1_127' title='bbox 1705 3081 1854 3158; x_wconf 48'><strong><em>&#39;तज-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_25' title="bbox 329 3197 1856 3353; baseline -0.042 -13; x_size 107; x_descenders 25; x_ascenders 25"><span class='ocrx_word' id='word_1_128' title='bbox 329 3243 752 3353; x_wconf 86'><strong><em>सस्तत्सुतश्चापि</em></strong></span> <span class='ocrx_word' id='word_1_129' title='bbox 810 3208 1568 3317; x_wconf 68'><strong><em>प्रजापतिरमित्रजित्‌--इति</em></strong></span> <span class='ocrx_word' id='word_1_130' title='bbox 1643 3197 1856 3296; x_wconf 72'><strong><em>ब्रह्माण्ड</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_26' title="bbox 342 3369 927 3473; baseline -0.031 -10; x_size 104.46076; x_descenders 23.460764; x_ascenders 25"><span class='ocrx_word' id='word_1_131' title='bbox 342 3405 430 3473; x_wconf 96'><strong><em>३६</em></strong></span> <span class='ocrx_word' id='word_1_132' title='bbox 462 3369 664 3458; x_wconf 64'><strong><em>अध्याय</em></strong></span> <span class='ocrx_word' id='word_1_133' title='bbox 718 3391 732 3444; x_wconf 91'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_134' title='bbox 797 3379 927 3450; x_wconf 86'><strong><em>१७६</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_27' title="bbox 286 3455 1863 3607; baseline -0.04 -16; x_size 114; x_descenders 32; x_ascenders 26"><span class='ocrx_word' id='word_1_135' title='bbox 286 3514 514 3607; x_wconf 37'><strong><em>हैलीनम्‌</em></strong></span> <span class='ocrx_word' id='word_1_136' title='bbox 552 3502 685 3580; x_wconf 0'><strong><em>कली.</em></strong></span> <span class='ocrx_word' id='word_1_137' title='bbox 700 3505 756 3590; x_wconf 89'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_138' title='bbox 782 3489 1008 3567; x_wconf 90'><strong><em>तिळानां</em></strong></span> <span class='ocrx_word' id='word_1_139' title='bbox 1026 3498 1173 3556; x_wconf 77'><strong><em>भवनं</em></strong></span> <span class='ocrx_word' id='word_1_140' title='bbox 1156 3468 1361 3566; x_wconf 37'><strong><em>क्षेत्रम्‌</em></strong></span> <span class='ocrx_word' id='word_1_141' title='bbox 1382 3486 1396 3539; x_wconf 37'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_142' title='bbox 1422 3462 1550 3540; x_wconf 96'><strong><em>तिल</em></strong></span> <span class='ocrx_word' id='word_1_143' title='bbox 1570 3475 1635 3543; x_wconf 30'><strong><em>+</em></strong></span> <span class='ocrx_word' id='word_1_144' title='bbox 1625 3455 1863 3533; x_wconf 30'><strong><em>विभाषा</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_28' title="bbox 342 3584 1865 3713; baseline -0.041 1; x_size 106; x_descenders 24; x_ascenders 24"><span class='ocrx_word' id='word_1_145' title='bbox 342 3623 668 3713; x_wconf 30'><strong><em>तिलमाषेति&#39;</em></strong></span> <span class='ocrx_word' id='word_1_146' title='bbox 792 3611 894 3692; x_wconf 90'><strong><em>पक्षे</em></strong></span> <span class='ocrx_word' id='word_1_147' title='bbox 957 3626 1073 3708; x_wconf 58'><strong><em>खम्‌</em></strong></span> <span class='ocrx_word' id='word_1_148' title='bbox 1096 3615 1122 3694; x_wconf 77'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_149' title='bbox 1176 3592 1492 3691; x_wconf 90'><strong><em>तिलक्षेत्रम्‌;</em></strong></span> <span class='ocrx_word' id='word_1_150' title='bbox 1596 3584 1865 3672; x_wconf 35'><strong><em>&#39;तिलोद्भः</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_29' title="bbox 347 3706 1874 3837; baseline -0.037 -8; x_size 107; x_descenders 24; x_ascenders 26"><span class='ocrx_word' id='word_1_151' title='bbox 347 3749 542 3827; x_wconf 70'><strong><em>वोचितं</em></strong></span> <span class='ocrx_word' id='word_1_152' title='bbox 585 3759 697 3837; x_wconf 81'><strong><em>यत्‌,</em></strong></span> <span class='ocrx_word' id='word_1_153' title='bbox 732 3735 884 3810; x_wconf 55'><strong><em>तित्यं</em></strong></span> <span class='ocrx_word' id='word_1_154' title='bbox 926 3706 1541 3807; x_wconf 66'><strong><em>तेलीनमित्यपि&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_155' title='bbox 1585 3718 1874 3779; x_wconf 90'><strong><em>शब्दरत्ना-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_30' title="bbox 358 3869 793 3957; baseline -0.028 -13; x_size 85; x_descenders 18; x_ascenders 14"><span class='ocrx_word' id='word_1_156' title='bbox 358 3880 602 3957; x_wconf 87'><strong><em>वल्याम्‌।</em></strong></span> <span class='ocrx_word' id='word_1_157' title='bbox 668 3869 793 3939; x_wconf 70'><strong><em>१६२</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_31' title="bbox 308 3941 1882 4080; baseline -0.03 -19; x_size 108; x_descenders 28; x_ascenders 23"><span class='ocrx_word' id='word_1_158' title='bbox 308 3988 487 4080; x_wconf 64'><strong><em>तोकम्‌</em></strong></span> <span class='ocrx_word' id='word_1_159' title='bbox 527 3976 658 4052; x_wconf 93'><strong><em>क्ली.</em></strong></span> <span class='ocrx_word' id='word_1_160' title='bbox 692 3982 716 4060; x_wconf 92'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_161' title='bbox 741 3966 884 4044; x_wconf 96'><strong><em>तौति</em></strong></span> <span class='ocrx_word' id='word_1_162' title='bbox 897 3956 1097 4059; x_wconf 96'><strong><em>पूरयति</em></strong></span> <span class='ocrx_word' id='word_1_163' title='bbox 1108 3949 1346 4053; x_wconf 0'><strong><em>गृहमिति</em></strong></span> <span class='ocrx_word' id='word_1_164' title='bbox 0 0 4167 5592; x_wconf 0'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_165' title='bbox 1369 3968 1455 4046; x_wconf 96'><strong><em>तु</em></strong></span> <span class='ocrx_word' id='word_1_166' title='bbox 1465 3941 1599 4044; x_wconf 77'><strong><em>पूतौ</em></strong></span> <span class='ocrx_word' id='word_1_167' title='bbox 1624 3957 1882 4037; x_wconf 89'><strong><em>+बाहुल-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_32' title="bbox 362 4056 1882 4198; baseline -0.031 -18; x_size 110; x_descenders 25; x_ascenders 28"><span class='ocrx_word' id='word_1_168' title='bbox 362 4119 497 4198; x_wconf 96'><strong><em>कात्‌</em></strong></span> <span class='ocrx_word' id='word_1_169' title='bbox 519 4117 574 4172; x_wconf 92'><strong><em>क</em></strong></span> <span class='ocrx_word' id='word_1_170' title='bbox 599 4104 625 4181; x_wconf 92'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_171' title='bbox 658 4087 851 4169; x_wconf 87'><strong><em>अपत्यं;</em></strong></span> <span class='ocrx_word' id='word_1_172' title='bbox 892 4081 1011 4181; x_wconf 95'><strong><em>पुत्रो</em></strong></span> <span class='ocrx_word' id='word_1_173' title='bbox 1042 4075 1226 4175; x_wconf 95'><strong><em>दुहिता</em></strong></span> <span class='ocrx_word' id='word_1_174' title='bbox 1258 4076 1343 4156; x_wconf 95'><strong><em>च;</em></strong></span> <span class='ocrx_word' id='word_1_175' title='bbox 1364 4068 1509 4145; x_wconf 69'><strong><em>तोक</em></strong></span> <span class='ocrx_word' id='word_1_176' title='bbox 1540 4056 1714 4162; x_wconf 96'><strong><em>पुष्येम</em></strong></span> <span class='ocrx_word' id='word_1_177' title='bbox 1742 4060 1882 4138; x_wconf 96'><strong><em>तनयं</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_33' title="bbox 365 4183 1866 4314; baseline -0.037 -7; x_size 97; x_descenders 21; x_ascenders 23"><span class='ocrx_word' id='word_1_178' title='bbox 365 4231 467 4305; x_wconf 92'><strong><em>शतं</em></strong></span> <span class='ocrx_word' id='word_1_179' title='bbox 519 4208 914 4314; x_wconf 56'><strong><em>हिमाः&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_180' title='bbox 966 4203 1151 4285; x_wconf 92'><strong><em>ऋग्वेदे</em></strong></span> <span class='ocrx_word' id='word_1_181' title='bbox 1210 4199 1541 4295; x_wconf 69'><strong><em>(१।६४।१४</em></strong></span> <span class='ocrx_word' id='word_1_182' title='bbox 1550 4189 1631 4284; x_wconf 59'><strong><em>)।</em></strong></span> <span class='ocrx_word' id='word_1_183' title='bbox 1683 4183 1866 4282; x_wconf 96'><strong><em>शिशुः;</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_34' title="bbox 372 4297 1891 4425; baseline -0.034 -2; x_size 108; x_descenders 23; x_ascenders 31"><span class='ocrx_word' id='word_1_184' title='bbox 372 4365 600 4425; x_wconf 90'><strong><em>बालकः;</em></strong></span> <span class='ocrx_word' id='word_1_185' title='bbox 639 4333 828 4411; x_wconf 75'><strong><em>&#39;तोकेन</em></strong></span> <span class='ocrx_word' id='word_1_186' title='bbox 846 4324 1105 4416; x_wconf 24'><strong><em>जीवहरणं</em></strong></span> <span class='ocrx_word' id='word_1_187' title='bbox 1155 4297 1891 4414; x_wconf 82'><strong><em>यदुलूकिकायास्त्रेमासिकस्य</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_35' title="bbox 379 4423 1888 4545; baseline -0.032 -3; x_size 102; x_descenders 27; x_ascenders 20"><span class='ocrx_word' id='word_1_188' title='bbox 379 4486 435 4541; x_wconf 96'><strong><em>च</em></strong></span> <span class='ocrx_word' id='word_1_189' title='bbox 469 4479 579 4537; x_wconf 92'><strong><em>पदा</em></strong></span> <span class='ocrx_word' id='word_1_190' title='bbox 615 4438 1213 4545; x_wconf 54'><strong><em>शकटठोऽपवृत्तः--इति</em></strong></span> <span class='ocrx_word' id='word_1_191' title='bbox 1232 4433 1449 4510; x_wconf 93'><strong><em>भागवते</em></strong></span> <span class='ocrx_word' id='word_1_192' title='bbox 1508 4423 1825 4527; x_wconf 91'><strong><em>(२।७।२७)</em></strong></span> <span class='ocrx_word' id='word_1_193' title='bbox 1874 4441 1888 4494; x_wconf 91'><strong><em>।</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_36' title="bbox 1746 4558 1893 4621; baseline -0.034 -12; x_size 64.151543; x_descenders 14.151542; x_ascenders 16.220778"><span class='ocrx_word' id='word_1_194' title='bbox 1746 4558 1893 4621; x_wconf 77'><strong><em>¥९७</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_37' title="bbox 335 4662 1902 4800; baseline -0.035 -14; x_size 103; x_descenders 23; x_ascenders 27"><span class='ocrx_word' id='word_1_195' title='bbox 335 4708 532 4800; x_wconf 55'><strong><em>तोत्त्रम्‌</em></strong></span> <span class='ocrx_word' id='word_1_196' title='bbox 571 4700 702 4773; x_wconf 93'><strong><em>क्ली.</em></strong></span> <span class='ocrx_word' id='word_1_197' title='bbox 750 4702 774 4780; x_wconf 88'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_198' title='bbox 801 4688 946 4787; x_wconf 84'><strong><em>तुद्यते</em></strong></span> <span class='ocrx_word' id='word_1_199' title='bbox 973 4672 1387 4758; x_wconf 57'><strong><em>ताडघतेऽनेनेति</em></strong></span> <span class='ocrx_word' id='word_1_200' title='bbox 1422 4693 1437 4747; x_wconf 81'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_201' title='bbox 1488 4686 1580 4766; x_wconf 39'><strong><em>तुद्‌</em></strong></span> <span class='ocrx_word' id='word_1_202' title='bbox 1581 4682 1643 4748; x_wconf 39'><strong><em>+</em></strong></span> <span class='ocrx_word' id='word_1_203' title='bbox 1649 4662 1902 4740; x_wconf 89'><strong><em>दाम्नीश-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_38' title="bbox 390 4785 1898 4926; baseline -0.031 -22; x_size 104; x_descenders 21; x_ascenders 27"><span class='ocrx_word' id='word_1_204' title='bbox 390 4818 823 4926; x_wconf 31'><strong><em>सय॒युजस्तुतुदेति&#39;</em></strong></span> <span class='ocrx_word' id='word_1_205' title='bbox 895 4831 1018 4911; x_wconf 70'><strong><em>ष्ट्रन्‌</em></strong></span> <span class='ocrx_word' id='word_1_206' title='bbox 1040 4818 1066 4896; x_wconf 81'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_207' title='bbox 1131 4785 1647 4881; x_wconf 20'><strong><em>अश्वादिताडनदर्एडः;</em></strong></span> <span class='ocrx_word' id='word_1_208' title='bbox 1665 4806 1868 4875; x_wconf 87'><strong><em>प्राजनं</em></strong></span> <span class='ocrx_word' id='word_1_209' title='bbox 1850 4787 1898 4869; x_wconf 89'><strong><em>;</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_39' title="bbox 392 4907 1883 5039; baseline -0.022 -18; x_size 116; x_descenders 23; x_ascenders 37"><span class='ocrx_word' id='word_1_210' title='bbox 392 4945 627 5039; x_wconf 95'><strong><em>तोदनम्‌;</em></strong></span> <span class='ocrx_word' id='word_1_211' title='bbox 716 4952 893 5010; x_wconf 92'><strong><em>गजस्य</em></strong></span> <span class='ocrx_word' id='word_1_212' title='bbox 960 4928 1284 5004; x_wconf 91'><strong><em>तोदनदण्डः;</em></strong></span> <span class='ocrx_word' id='word_1_213' title='bbox 1373 4907 1559 5012; x_wconf 81'><strong><em>वेणुकं;</em></strong></span> <span class='ocrx_word' id='word_1_214' title='bbox 1648 4908 1883 5004; x_wconf 89'><strong><em>वेणुकम्‌;</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_4' title="bbox 76 5101 4164 5588">
    <p class='ocr_par' id='par_1_4' lang='Devanagari' title="bbox 76 5101 4164 5588">
     <span class='ocr_line' id='line_1_40' title="bbox 76 5101 4164 5588; baseline 0 4; x_size 656; x_descenders 164; x_ascenders 164"><span class='ocrx_word' id='word_1_215' title='bbox 76 5101 4164 5588; x_wconf 95'><strong><em> </em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_5' title="bbox 1779 361 1923 431">
    <p class='ocr_par' id='par_1_5' lang='Devanagari' title="bbox 1779 361 1923 431">
     <span class='ocr_line' id='line_1_41' title="bbox 1779 361 1923 431; baseline -0.042 1; x_size 91.333336; x_descenders 22.833334; x_ascenders 22.833334"><span class='ocrx_word' id='word_1_216' title='bbox 1779 361 1923 431; x_wconf 85'><strong><em>३३९</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_6' title="bbox 1942 322 3505 759">
    <p class='ocr_par' id='par_1_6' lang='Devanagari' title="bbox 1942 322 3505 759">
     <span class='ocr_line' id='line_1_42' title="bbox 3377 322 3505 384; baseline -0.016 1; x_size 71.42157; x_descenders 9.4215689; x_ascenders 16.259804"><span class='ocrx_word' id='word_1_217' title='bbox 3377 322 3505 384; x_wconf 19'><strong><em>च्व</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_43' title="bbox 1942 525 3493 633; baseline -0.013 0; x_size 116.4485; x_descenders 15.448504; x_ascenders 26"><span class='ocrx_word' id='word_1_218' title='bbox 1942 544 2013 617; x_wconf 90'><strong><em>&#39;न</em></strong></span> <span class='ocrx_word' id='word_1_219' title='bbox 2058 536 2133 630; x_wconf 86'><strong><em>हि</em></strong></span> <span class='ocrx_word' id='word_1_220' title='bbox 2179 529 2580 633; x_wconf 24'><strong><em>तत्पुरवश्याघ्रो</em></strong></span> <span class='ocrx_word' id='word_1_221' title='bbox 2624 531 2803 627; x_wconf 86'><strong><em>दुःखजं</em></strong></span> <span class='ocrx_word' id='word_1_222' title='bbox 2849 525 2997 610; x_wconf 53'><strong><em>दशनं</em></strong></span> <span class='ocrx_word' id='word_1_223' title='bbox 3042 526 3176 628; x_wconf 27'><strong><em>पितुः</em></strong></span> <span class='ocrx_word' id='word_1_224' title='bbox 3206 545 3224 601; x_wconf 27'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_225' title='bbox 3273 540 3493 621; x_wconf 86'><strong><em>मातुश्च</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_44' title="bbox 1944 636 3496 759; baseline -0.025 2; x_size 116.56478; x_descenders 12.564784; x_ascenders 43"><span class='ocrx_word' id='word_1_226' title='bbox 1944 660 2116 759; x_wconf 2'><strong><em>सहितं</em></strong></span> <span class='ocrx_word' id='word_1_227' title='bbox 2193 648 2588 752; x_wconf 28'><strong><em>शक्तस्तोत्रर्नृ्ञ</em></strong></span> <span class='ocrx_word' id='word_1_228' title='bbox 2641 672 2735 738; x_wconf 92'><strong><em>इव</em></strong></span> <span class='ocrx_word' id='word_1_229' title='bbox 2791 648 3154 737; x_wconf 41'><strong><em>द्विप&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_230' title='bbox 3245 636 3496 726; x_wconf 50'><strong><em>रामायणे</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_7' title="bbox 2863 771 3491 875">
    <p class='ocr_par' id='par_1_7' lang='Devanagari' title="bbox 2863 771 3491 875">
     <span class='ocr_line' id='line_1_45' title="bbox 2863 771 3491 875; baseline -0.024 -21; x_size 101; x_descenders 23; x_ascenders 21"><span class='ocrx_word' id='word_1_231' title='bbox 2863 771 3231 875; x_wconf 89'><strong><em>(२।४०।४१)</em></strong></span> <span class='ocrx_word' id='word_1_232' title='bbox 3273 789 3290 845; x_wconf 81'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_233' title='bbox 3344 784 3491 855; x_wconf 95'><strong><em>५७७</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_8' title="bbox 1960 1116 3516 1695">
    <p class='ocr_par' id='par_1_8' lang='Devanagari' title="bbox 1960 1116 3513 1614">
     <span class='ocr_line' id='line_1_46' title="bbox 1960 1116 3507 1242; baseline -0.017 -14; x_size 110; x_descenders 24; x_ascenders 25"><span class='ocrx_word' id='word_1_234' title='bbox 1960 1142 2140 1242; x_wconf 79'><strong><em>“तुदति</em></strong></span> <span class='ocrx_word' id='word_1_235' title='bbox 2161 1140 2358 1240; x_wconf 90'><strong><em>तोयम्‌&#39;</em></strong></span> <span class='ocrx_word' id='word_1_236' title='bbox 2383 1137 2496 1219; x_wconf 77'><strong><em>ईति</em></strong></span> <span class='ocrx_word' id='word_1_237' title='bbox 2517 1135 2827 1216; x_wconf 88'><strong><em>क्षीरस्वामी</em></strong></span> <span class='ocrx_word' id='word_1_238' title='bbox 0 0 4167 5592; x_wconf 88'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_239' title='bbox 2850 1129 3034 1233; x_wconf 92'><strong><em>तुदतेः</em></strong></span> <span class='ocrx_word' id='word_1_240' title='bbox 3059 1122 3249 1230; x_wconf 65'><strong><em>पूववत्‌</em></strong></span> <span class='ocrx_word' id='word_1_241' title='bbox 3268 1116 3507 1203; x_wconf 46'><strong><em>यत््त्यबे</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_47' title="bbox 1960 1244 3513 1366; baseline -0.014 -21; x_size 108; x_descenders 26; x_ascenders 23"><span class='ocrx_word' id='word_1_242' title='bbox 1960 1269 2274 1366; x_wconf 92'><strong><em>निपातनाद्‌</em></strong></span> <span class='ocrx_word' id='word_1_243' title='bbox 2298 1261 2589 1342; x_wconf 92'><strong><em>दकारलोपे</em></strong></span> <span class='ocrx_word' id='word_1_244' title='bbox 2625 1279 2749 1362; x_wconf 86'><strong><em>गुणः</em></strong></span> <span class='ocrx_word' id='word_1_245' title='bbox 2777 1268 2804 1348; x_wconf 86'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_246' title='bbox 2872 1272 3061 1355; x_wconf 93'><strong><em>जलम्‌;</em></strong></span> <span class='ocrx_word' id='word_1_247' title='bbox 3115 1252 3259 1330; x_wconf 88'><strong><em>&#39;तया</em></strong></span> <span class='ocrx_word' id='word_1_248' title='bbox 3298 1244 3513 1326; x_wconf 53'><strong><em>ततमिदं</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_48' title="bbox 1967 1374 3510 1474; baseline -0.009 -1; x_size 101.51275; x_descenders 16.512749; x_ascenders 27"><span class='ocrx_word' id='word_1_249' title='bbox 1967 1394 2088 1472; x_wconf 96'><strong><em>तोयं</em></strong></span> <span class='ocrx_word' id='word_1_250' title='bbox 2112 1393 2356 1470; x_wconf 69'><strong><em>तदाधारं</em></strong></span> <span class='ocrx_word' id='word_1_251' title='bbox 2381 1410 2441 1469; x_wconf 93'><strong><em>च</em></strong></span> <span class='ocrx_word' id='word_1_252' title='bbox 2466 1381 2914 1471; x_wconf 57'><strong><em>तिष्ठति&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_253' title='bbox 2939 1377 3271 1461; x_wconf 80'><strong><em>देवीभागवते</em></strong></span> <span class='ocrx_word' id='word_1_254' title='bbox 3326 1374 3358 1474; x_wconf 73'><strong><em>(</em></strong></span> <span class='ocrx_word' id='word_1_255' title='bbox 3375 1387 3510 1461; x_wconf 73'><strong><em>१।६।</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_49' title="bbox 1978 1497 3512 1614; baseline -0.012 -25; x_size 102; x_descenders 16; x_ascenders 30"><span class='ocrx_word' id='word_1_256' title='bbox 1978 1516 2110 1614; x_wconf 93'><strong><em>२९)</em></strong></span> <span class='ocrx_word' id='word_1_257' title='bbox 0 0 4167 5592; x_wconf 87'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_258' title='bbox 2148 1510 2651 1611; x_wconf 69'><strong><em>पूर्वाषाढानक्षत्रं;</em></strong></span> <span class='ocrx_word' id='word_1_259' title='bbox 2702 1497 3165 1584; x_wconf 63'><strong><em>अल्देवतत्वादस्य</em></strong></span> <span class='ocrx_word' id='word_1_260' title='bbox 3227 1509 3475 1593; x_wconf 72'><strong><em>तथात्वम्‌</em></strong></span> <span class='ocrx_word' id='word_1_261' title='bbox 3491 1512 3512 1571; x_wconf 77'><strong><em>।</em></strong></span>
     </span>
    </p>
    <p class='ocr_par' id='par_1_9' lang='Devanagari' title="bbox 3374 1624 3516 1695">
     <span class='ocr_line' id='line_1_50' title="bbox 3374 1624 3516 1695; baseline 0.042 -17; x_size 102.75; x_descenders 16.75; x_ascenders 27.166666"><span class='ocrx_word' id='word_1_262' title='bbox 3374 1624 3516 1695; x_wconf 42'><strong><em>६४८</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_9' title="bbox 1929 1724 3522 1847">
    <p class='ocr_par' id='par_1_10' lang='Devanagari' title="bbox 1929 1724 3522 1847">
     <span class='ocr_line' id='line_1_51' title="bbox 1929 1724 3522 1847; baseline -0.017 -15; x_size 142.25; x_descenders 24.5; x_ascenders 39.25"><span class='ocrx_word' id='word_1_263' title='bbox 1929 1748 2217 1831; x_wconf 35'><strong><em>तोयनिचिः</em></strong></span> <span class='ocrx_word' id='word_1_264' title='bbox 2258 1750 2324 1847; x_wconf 75'><strong><em>पुं.</em></strong></span> <span class='ocrx_word' id='word_1_265' title='bbox 2370 1754 2396 1834; x_wconf 93'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_266' title='bbox 2418 1738 2642 1820; x_wconf 93'><strong><em>तोयानि</em></strong></span> <span class='ocrx_word' id='word_1_267' title='bbox 2685 1735 3070 1817; x_wconf 31'><strong><em>निषीयन्तेऽत्र।</em></strong></span> <span class='ocrx_word' id='word_1_268' title='bbox 3125 1724 3522 1815; x_wconf 78'><strong><em>नि+घा+कि,</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_10' title="bbox 1982 1856 3533 2207">
    <p class='ocr_par' id='par_1_11' lang='Devanagari' title="bbox 1982 1856 3533 2207">
     <span class='ocr_line' id='line_1_52' title="bbox 1982 1856 3531 1982; baseline -0.019 -23; x_size 112; x_descenders 32; x_ascenders 23"><span class='ocrx_word' id='word_1_269' title='bbox 1982 1880 2203 1958; x_wconf 91'><strong><em>तोयानां</em></strong></span> <span class='ocrx_word' id='word_1_270' title='bbox 2227 1870 2451 1982; x_wconf 76'><strong><em>निधिर्वा</em></strong></span> <span class='ocrx_word' id='word_1_271' title='bbox 2477 1879 2503 1959; x_wconf 92'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_272' title='bbox 2530 1886 2723 1969; x_wconf 94'><strong><em>समुद्रः;</em></strong></span> <span class='ocrx_word' id='word_1_273' title='bbox 2774 1862 3016 1964; x_wconf 47'><strong><em>पूर्वापरौ</em></strong></span> <span class='ocrx_word' id='word_1_274' title='bbox 3043 1856 3309 1937; x_wconf 75'><strong><em>तोयनिघी</em></strong></span> <span class='ocrx_word' id='word_1_275' title='bbox 3336 1867 3531 1943; x_wconf 41'><strong><em>वगाह्य</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_53' title="bbox 1986 1973 3533 2094; baseline -0.019 -15; x_size 101; x_descenders 21; x_ascenders 22"><span class='ocrx_word' id='word_1_276' title='bbox 1986 2000 2163 2078; x_wconf 96'><strong><em>स्थितः</em></strong></span> <span class='ocrx_word' id='word_1_277' title='bbox 2212 1991 2440 2094; x_wconf 92'><strong><em>पृथिव्या</em></strong></span> <span class='ocrx_word' id='word_1_278' title='bbox 2485 2009 2580 2075; x_wconf 92'><strong><em>इव</em></strong></span> <span class='ocrx_word' id='word_1_279' title='bbox 2631 1982 3125 2066; x_wconf 72'><strong><em>मानदण्डः&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_280' title='bbox 3172 1973 3533 2076; x_wconf 58'><strong><em>कुमारसम्भवे</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_54' title="bbox 3075 2105 3528 2207; baseline -0.018 -14; x_size 108.38516; x_descenders 24.385164; x_ascenders 18"><span class='ocrx_word' id='word_1_281' title='bbox 3075 2105 3272 2207; x_wconf 62'><strong><em>(१।१)</em></strong></span> <span class='ocrx_word' id='word_1_282' title='bbox 3312 2122 3328 2177; x_wconf 62'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_283' title='bbox 3386 2115 3528 2185; x_wconf 96'><strong><em>६५२</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_11' title="bbox 1942 2238 3550 2466">
    <p class='ocr_par' id='par_1_12' lang='Devanagari' title="bbox 1942 2238 3550 2466">
     <span class='ocr_line' id='line_1_55' title="bbox 1942 2238 3529 2341; baseline -0.023 -16; x_size 92; x_descenders 14; x_ascenders 23"><span class='ocrx_word' id='word_1_284' title='bbox 1942 2246 2208 2324; x_wconf 38'><strong><em>तोबाशयः</em></strong></span> <span class='ocrx_word' id='word_1_285' title='bbox 2250 2244 2315 2341; x_wconf 90'><strong><em>पुं.</em></strong></span> <span class='ocrx_word' id='word_1_286' title='bbox 2336 2249 2361 2330; x_wconf 91'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_287' title='bbox 2386 2238 2585 2315; x_wconf 96'><strong><em>तोयस्य</em></strong></span> <span class='ocrx_word' id='word_1_288' title='bbox 2601 2256 2797 2313; x_wconf 92'><strong><em>आशयः</em></strong></span> <span class='ocrx_word' id='word_1_289' title='bbox 2827 2243 2851 2323; x_wconf 83'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_290' title='bbox 2867 2250 3166 2315; x_wconf 33'><strong><em>जलाधारः;</em></strong></span> <span class='ocrx_word' id='word_1_291' title='bbox 3202 2243 3357 2302; x_wconf 88'><strong><em>सरः।</em></strong></span> <span class='ocrx_word' id='word_1_292' title='bbox 3392 2239 3529 2309; x_wconf 88'><strong><em>६७०</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_56' title="bbox 1944 2343 3550 2466; baseline -0.02 -16; x_size 110; x_descenders 27; x_ascenders 27"><span class='ocrx_word' id='word_1_293' title='bbox 1944 2371 2134 2449; x_wconf 37'><strong><em>तोरणः</em></strong></span> <span class='ocrx_word' id='word_1_294' title='bbox 2116 2370 2298 2466; x_wconf 43'><strong><em>पुं.-</em></strong></span> <span class='ocrx_word' id='word_1_295' title='bbox 2340 2362 2477 2450; x_wconf 91'><strong><em>क्ली.</em></strong></span> <span class='ocrx_word' id='word_1_296' title='bbox 2505 2373 2530 2452; x_wconf 91'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_297' title='bbox 2556 2359 2760 2462; x_wconf 79'><strong><em>तुतोत्ति</em></strong></span> <span class='ocrx_word' id='word_1_298' title='bbox 2779 2375 2965 2434; x_wconf 93'><strong><em>त्वरया</em></strong></span> <span class='ocrx_word' id='word_1_299' title='bbox 2999 2343 3372 2428; x_wconf 49'><strong><em>गच्छत्यनेनेति</em></strong></span> <span class='ocrx_word' id='word_1_300' title='bbox 3397 2363 3414 2421; x_wconf 76'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_301' title='bbox 3448 2359 3550 2446; x_wconf 29'><strong><em>खु्‌</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_12' title="bbox 1996 2468 3563 3524">
    <p class='ocr_par' id='par_1_13' lang='Devanagari' title="bbox 1996 2468 3563 3419">
     <span class='ocr_line' id='line_1_57' title="bbox 1996 2468 3550 2587; baseline -0.019 -14; x_size 109; x_descenders 23; x_ascenders 29"><span class='ocrx_word' id='word_1_302' title='bbox 1996 2484 2391 2574; x_wconf 90'><strong><em>त्वरणे+करणे</em></strong></span> <span class='ocrx_word' id='word_1_303' title='bbox 2454 2495 2640 2587; x_wconf 0'><strong><em>ल्युट्‌]</em></strong></span> <span class='ocrx_word' id='word_1_304' title='bbox 2711 2475 2923 2560; x_wconf 75'><strong><em>द्वाराग्ने</em></strong></span> <span class='ocrx_word' id='word_1_305' title='bbox 2938 2468 3550 2553; x_wconf 62'><strong><em>निखातस्तम्भयोरुपरि-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_58' title="bbox 1997 2598 3551 2705; baseline -0.014 -7; x_size 101; x_descenders 22; x_ascenders 22"><span class='ocrx_word' id='word_1_306' title='bbox 1997 2621 2173 2698; x_wconf 91'><strong><em>निबद्धं</em></strong></span> <span class='ocrx_word' id='word_1_307' title='bbox 2241 2610 2821 2692; x_wconf 70'><strong><em>नानावस्त्ररत्नादिमयं</em></strong></span> <span class='ocrx_word' id='word_1_308' title='bbox 2966 2606 3262 2705; x_wconf 45'><strong><em>घनुराकारं</em></strong></span> <span class='ocrx_word' id='word_1_309' title='bbox 3331 2598 3551 2678; x_wconf 5'><strong><em>यल्लक्ं</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_59' title="bbox 2002 2721 3555 2828; baseline -0.015 -7; x_size 104; x_descenders 25; x_ascenders 23"><span class='ocrx_word' id='word_1_310' title='bbox 2002 2736 2378 2820; x_wconf 85'><strong><em>तत्तोरणमिति</em></strong></span> <span class='ocrx_word' id='word_1_311' title='bbox 2406 2753 2600 2828; x_wconf 50'><strong><em>बहवः।</em></strong></span> <span class='ocrx_word' id='word_1_312' title='bbox 2649 2731 2811 2808; x_wconf 91'><strong><em>उपरि</em></strong></span> <span class='ocrx_word' id='word_1_313' title='bbox 2853 2721 3555 2828; x_wconf 2'><strong><em>स्रगादियुक्तस्तम्भादिदृक-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_60' title="bbox 2003 2851 3537 2956; baseline -0.018 -19; x_size 91; x_descenders 14; x_ascenders 20"><span class='ocrx_word' id='word_1_314' title='bbox 2003 2851 2618 2956; x_wconf 36'><strong><em>निमितपुरादिबहिद्वारँ;</em></strong></span> <span class='ocrx_word' id='word_1_315' title='bbox 2724 2864 3077 2929; x_wconf 78'><strong><em>बन्धनमाला;</em></strong></span> <span class='ocrx_word' id='word_1_316' title='bbox 3191 2854 3537 2923; x_wconf 87'><strong><em>वन्दनमाला;</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_61' title="bbox 2000 2960 3560 3076; baseline -0.012 -22; x_size 100; x_descenders 25; x_ascenders 20"><span class='ocrx_word' id='word_1_317' title='bbox 2000 2978 2304 3076; x_wconf 45'><strong><em>बहिद्वारम्‌;</em></strong></span> <span class='ocrx_word' id='word_1_318' title='bbox 2362 2967 3230 3048; x_wconf 62'><strong><em>&#39;भासोज्ञ्वलत्काञ्चनतोरणानां</em></strong></span> <span class='ocrx_word' id='word_1_319' title='bbox 3260 2960 3560 3039; x_wconf 94'><strong><em>स्थानान्तरं</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_62' title="bbox 2010 3080 3563 3185; baseline -0.017 -8; x_size 111; x_descenders 25; x_ascenders 28"><span class='ocrx_word' id='word_1_320' title='bbox 2010 3090 2139 3176; x_wconf 77'><strong><em>स्वर्ग</em></strong></span> <span class='ocrx_word' id='word_1_321' title='bbox 2158 3086 2684 3178; x_wconf 55'><strong><em>इवावभासे&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_322' title='bbox 2706 3080 3065 3185; x_wconf 93'><strong><em>कुमारसम्भवे</em></strong></span> <span class='ocrx_word' id='word_1_323' title='bbox 3122 3080 3323 3178; x_wconf 74'><strong><em>(७।३)</em></strong></span> <span class='ocrx_word' id='word_1_324' title='bbox 3364 3099 3378 3153; x_wconf 74'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_325' title='bbox 3427 3093 3563 3176; x_wconf 48'><strong><em>मूखू-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_63' title="bbox 2008 3199 3563 3315; baseline -0.015 -20; x_size 99; x_descenders 23; x_ascenders 19"><span class='ocrx_word' id='word_1_326' title='bbox 2008 3233 2195 3315; x_wconf 93'><strong><em>द्वाराद्‌</em></strong></span> <span class='ocrx_word' id='word_1_327' title='bbox 2221 3215 2510 3303; x_wconf 35'><strong><em>बाह्मद्वारं;</em></strong></span> <span class='ocrx_word' id='word_1_328' title='bbox 2565 3214 2631 3308; x_wconf 69'><strong><em>पृं.</em></strong></span> <span class='ocrx_word' id='word_1_329' title='bbox 2660 3207 2917 3301; x_wconf 95'><strong><em>महादेवः;</em></strong></span> <span class='ocrx_word' id='word_1_330' title='bbox 2964 3199 3379 3279; x_wconf 0'><strong><em>‘तोरणस्तारणो</em></strong></span> <span class='ocrx_word' id='word_1_331' title='bbox 3423 3214 3563 3273; x_wconf 95'><strong><em>वातः</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_64' title="bbox 2015 3317 3562 3419; baseline -0.019 0; x_size 107; x_descenders 26; x_ascenders 22"><span class='ocrx_word' id='word_1_332' title='bbox 2015 3327 2722 3419; x_wconf 43'><strong><em>परिघीपतिखेचरः--इति</em></strong></span> <span class='ocrx_word' id='word_1_333' title='bbox 2758 3321 3083 3418; x_wconf 87'><strong><em>महाभारते(</em></strong></span> <span class='ocrx_word' id='word_1_334' title='bbox 3108 3317 3562 3416; x_wconf 87'><strong><em>१३।१७।११७)।</em></strong></span>
     </span>
    </p>
    <p class='ocr_par' id='par_1_14' lang='Devanagari' title="bbox 3428 3451 3563 3524">
     <span class='ocr_line' id='line_1_65' title="bbox 3428 3451 3563 3524; baseline 0.015 -2; x_size 105.1631; x_descenders 25.117647; x_ascenders 22.545454"><span class='ocrx_word' id='word_1_335' title='bbox 3428 3451 3563 3524; x_wconf 85'><strong><em>३०१</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_13' title="bbox 1974 3563 3576 3684">
    <p class='ocr_par' id='par_1_15' lang='Devanagari' title="bbox 1974 3563 3576 3684">
     <span class='ocr_line' id='line_1_66' title="bbox 1974 3563 3576 3684; baseline -0.017 -20; x_size 107; x_descenders 24; x_ascenders 27"><span class='ocrx_word' id='word_1_336' title='bbox 1974 3606 2184 3684; x_wconf 78'><strong><em>त्यक्तम्‌</em></strong></span> <span class='ocrx_word' id='word_1_337' title='bbox 2196 3583 2321 3658; x_wconf 85'><strong><em>-त्रि.</em></strong></span> <span class='ocrx_word' id='word_1_338' title='bbox 2368 3591 2392 3669; x_wconf 91'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_339' title='bbox 2419 3575 2621 3654; x_wconf 93'><strong><em>त्यज्यते</em></strong></span> <span class='ocrx_word' id='word_1_340' title='bbox 2653 3572 2850 3652; x_wconf 78'><strong><em>स्मेति।</em></strong></span> <span class='ocrx_word' id='word_1_341' title='bbox 2889 3590 3024 3671; x_wconf 92'><strong><em>त्यज्‌</em></strong></span> <span class='ocrx_word' id='word_1_342' title='bbox 3051 3563 3362 3650; x_wconf 71'><strong><em>त्यागे+क्त</em></strong></span> <span class='ocrx_word' id='word_1_343' title='bbox 3387 3573 3411 3652; x_wconf 86'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_344' title='bbox 3445 3580 3576 3648; x_wconf 44'><strong><em>कृतः</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_14' title="bbox 2028 3690 3591 4248">
    <p class='ocr_par' id='par_1_16' lang='Devanagari' title="bbox 2028 3690 3591 4161">
     <span class='ocr_line' id='line_1_67' title="bbox 2028 3690 3558 3798; baseline -0.02 -8; x_size 87; x_descenders 13; x_ascenders 27"><span class='ocrx_word' id='word_1_345' title='bbox 2028 3713 2206 3794; x_wconf 91'><strong><em>त्यागं;</em></strong></span> <span class='ocrx_word' id='word_1_346' title='bbox 2259 3707 2411 3797; x_wconf 95'><strong><em>हीनं;</em></strong></span> <span class='ocrx_word' id='word_1_347' title='bbox 2474 3701 2671 3798; x_wconf 92'><strong><em>विधुतं;</em></strong></span> <span class='ocrx_word' id='word_1_348' title='bbox 2734 3697 3027 3796; x_wconf 69'><strong><em>समुज्झितं;</em></strong></span> <span class='ocrx_word' id='word_1_349' title='bbox 3087 3709 3267 3793; x_wconf 94'><strong><em>धूतम्‌;</em></strong></span> <span class='ocrx_word' id='word_1_350' title='bbox 3327 3690 3558 3786; x_wconf 29'><strong><em>उत्सृष्टं;</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_68' title="bbox 2033 3801 3582 3911; baseline -0.021 -5; x_size 99; x_descenders 22; x_ascenders 30"><span class='ocrx_word' id='word_1_351' title='bbox 2033 3826 2308 3911; x_wconf 92'><strong><em>विनाकृतं;</em></strong></span> <span class='ocrx_word' id='word_1_352' title='bbox 2392 3814 2647 3905; x_wconf 95'><strong><em>विरहितं;</em></strong></span> <span class='ocrx_word' id='word_1_353' title='bbox 2734 3808 3005 3909; x_wconf 92'><strong><em>निर्व्यूढम्‌;</em></strong></span> <span class='ocrx_word' id='word_1_354' title='bbox 3088 3801 3469 3882; x_wconf 83'><strong><em>&#39;त्यक्तभोगस्य</em></strong></span> <span class='ocrx_word' id='word_1_355' title='bbox 3526 3802 3582 3880; x_wconf 67'><strong><em>न्ने</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_69' title="bbox 2036 3905 3591 4046; baseline -0.012 -23; x_size 126; x_descenders 27; x_ascenders 43"><span class='ocrx_word' id='word_1_356' title='bbox 2036 3949 2254 4046; x_wconf 94'><strong><em>राजन्‌!</em></strong></span> <span class='ocrx_word' id='word_1_357' title='bbox 2348 3937 2443 4018; x_wconf 90'><strong><em>वने</em></strong></span> <span class='ocrx_word' id='word_1_358' title='bbox 2508 3933 2676 4014; x_wconf 93'><strong><em>वन्येन</em></strong></span> <span class='ocrx_word' id='word_1_359' title='bbox 2742 3934 2981 4011; x_wconf 88'><strong><em>जीवतः।</em></strong></span> <span class='ocrx_word' id='word_1_360' title='bbox 3031 3930 3117 4011; x_wconf 71'><strong><em>किं</em></strong></span> <span class='ocrx_word' id='word_1_361' title='bbox 3170 3905 3591 4027; x_wconf 16'><strong><em>कायंमनुयात्रेष</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_70' title="bbox 2037 4044 3580 4161; baseline -0.012 -19; x_size 107; x_descenders 24; x_ascenders 26"><span class='ocrx_word' id='word_1_362' title='bbox 2037 4082 2398 4161; x_wconf 88'><strong><em>त्यक्तसङ्गस्य</em></strong></span> <span class='ocrx_word' id='word_1_363' title='bbox 2449 4051 2844 4137; x_wconf 49'><strong><em>सवंतः&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_364' title='bbox 2862 4044 3110 4128; x_wconf 79'><strong><em>रामायणं</em></strong></span> <span class='ocrx_word' id='word_1_365' title='bbox 3165 4047 3490 4146; x_wconf 89'><strong><em>(२।३७।२)</em></strong></span> <span class='ocrx_word' id='word_1_366' title='bbox 3561 4064 3580 4123; x_wconf 65'><strong><em>।</em></strong></span>
     </span>
    </p>
    <p class='ocr_par' id='par_1_17' lang='Devanagari' title="bbox 3436 4177 3584 4248">
     <span class='ocr_line' id='line_1_71' title="bbox 3436 4177 3584 4248; baseline -0.054 -11; x_size 108.08929; x_descenders 24.214285; x_ascenders 27.5"><span class='ocrx_word' id='word_1_367' title='bbox 3436 4177 3584 4248; x_wconf 31'><strong><em>७१४</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_15' title="bbox 1998 4277 3589 4393">
    <p class='ocr_par' id='par_1_18' lang='Devanagari' title="bbox 1998 4277 3589 4393">
     <span class='ocr_line' id='line_1_72' title="bbox 1998 4277 3589 4393; baseline -0.019 -8; x_size 101; x_descenders 21; x_ascenders 25"><span class='ocrx_word' id='word_1_368' title='bbox 1998 4301 2293 4384; x_wconf 25'><strong><em>ह्यक्ताग्निः</em></strong></span> <span class='ocrx_word' id='word_1_369' title='bbox 2333 4300 2400 4393; x_wconf 55'><strong><em>प्‌.</em></strong></span> <span class='ocrx_word' id='word_1_370' title='bbox 2448 4303 2471 4381; x_wconf 85'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_371' title='bbox 2498 4311 2669 4367; x_wconf 76'><strong><em>त्यक्तः</em></strong></span> <span class='ocrx_word' id='word_1_372' title='bbox 2724 4287 2890 4365; x_wconf 92'><strong><em>अग्निः</em></strong></span> <span class='ocrx_word' id='word_1_373' title='bbox 2919 4281 3390 4362; x_wconf 54'><strong><em>नित्पौपासनारिनिः</em></strong></span> <span class='ocrx_word' id='word_1_374' title='bbox 3441 4277 3541 4359; x_wconf 78'><strong><em>येन</em></strong></span> <span class='ocrx_word' id='word_1_375' title='bbox 3563 4287 3589 4369; x_wconf 92'><strong><em>]</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_16' title="bbox 2050 4405 3148 4505">
    <p class='ocr_par' id='par_1_19' lang='Devanagari' title="bbox 2050 4405 3148 4505">
     <span class='ocr_line' id='line_1_73' title="bbox 2050 4405 3148 4505; baseline -0.028 -8; x_size 93; x_descenders 19; x_ascenders 22"><span class='ocrx_word' id='word_1_376' title='bbox 2050 4414 2495 4505; x_wconf 70'><strong><em>त्यक्ताग्निहोत्रः;</em></strong></span> <span class='ocrx_word' id='word_1_377' title='bbox 2545 4410 2730 4500; x_wconf 96'><strong><em>वीरहा</em></strong></span> <span class='ocrx_word' id='word_1_378' title='bbox 2757 4405 2894 4486; x_wconf 16'><strong><em>द्विजः</em></strong></span> <span class='ocrx_word' id='word_1_379' title='bbox 2934 4426 2947 4479; x_wconf 16'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_380' title='bbox 2999 4418 3148 4469; x_wconf 96'><strong><em>४०४</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_17' title="bbox 2003 4517 3594 4627">
    <p class='ocr_par' id='par_1_20' lang='Devanagari' title="bbox 2003 4517 3594 4627">
     <span class='ocr_line' id='line_1_74' title="bbox 2003 4517 3594 4627; baseline -0.019 -7; x_size 106; x_descenders 27; x_ascenders 21"><span class='ocrx_word' id='word_1_381' title='bbox 2003 4560 2123 4619; x_wconf 42'><strong><em>श्रपा</em></strong></span> <span class='ocrx_word' id='word_1_382' title='bbox 2166 4534 2348 4612; x_wconf 53'><strong><em>स्त्री.-</em></strong></span> <span class='ocrx_word' id='word_1_383' title='bbox 2391 4532 2453 4627; x_wconf 92'><strong><em>पुं.</em></strong></span> <span class='ocrx_word' id='word_1_384' title='bbox 2486 4542 2508 4618; x_wconf 83'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_385' title='bbox 2534 4526 2705 4602; x_wconf 82'><strong><em>त्रप्यते</em></strong></span> <span class='ocrx_word' id='word_1_386' title='bbox 2737 4523 2854 4607; x_wconf 93'><strong><em>इति,</em></strong></span> <span class='ocrx_word' id='word_1_387' title='bbox 2856 4517 3594 4626; x_wconf 3'><strong><em>त्रप्‌+-&#39;षिदकिदादिम्योऽ&#39;</em></strong></span>
     </span>
    </p>
   </div>
   <div class='ocr_carea' id='block_1_18' title="bbox 2052 4624 3603 4973">
    <p class='ocr_par' id='par_1_21' lang='Devanagari' title="bbox 2052 4624 3603 4973">
     <span class='ocr_line' id='line_1_75' title="bbox 2052 4624 3599 4746; baseline -0.032 -12; x_size 95; x_descenders 25; x_ascenders 18"><span class='ocrx_word' id='word_1_388' title='bbox 2052 4674 2217 4741; x_wconf 50'><strong><em>इत्यङ्‌</em></strong></span> <span class='ocrx_word' id='word_1_389' title='bbox 2243 4666 2479 4746; x_wconf 90'><strong><em>ततष्टाप्‌</em></strong></span> <span class='ocrx_word' id='word_1_390' title='bbox 2504 4656 2526 4732; x_wconf 92'><strong><em>]</em></strong></span> <span class='ocrx_word' id='word_1_391' title='bbox 2559 4660 2756 4725; x_wconf 93'><strong><em>लज्जा;</em></strong></span> <span class='ocrx_word' id='word_1_392' title='bbox 2811 4638 2951 4733; x_wconf 43'><strong><em>ह्लीः;</em></strong></span> <span class='ocrx_word' id='word_1_393' title='bbox 3010 4635 3148 4712; x_wconf 30'><strong><em>नष्टं</em></strong></span> <span class='ocrx_word' id='word_1_394' title='bbox 3224 4624 3599 4728; x_wconf 76'><strong><em>वर्षवरमनुष्य-</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_76' title="bbox 2054 4750 3601 4853; baseline -0.031 1; x_size 105; x_descenders 30; x_ascenders 20"><span class='ocrx_word' id='word_1_395' title='bbox 2054 4787 2568 4853; x_wconf 84'><strong><em>गणनाभावादपास्य</em></strong></span> <span class='ocrx_word' id='word_1_396' title='bbox 2689 4774 2943 4836; x_wconf 88'><strong><em>त्रपामन्तः</em></strong></span> <span class='ocrx_word' id='word_1_397' title='bbox 3080 4750 3601 4850; x_wconf 8'><strong><em>कञ्चुकिकञ्चुकस्य</em></strong></span>
     </span>
     <span class='ocr_line' id='line_1_77' title="bbox 2058 4865 3603 4973; baseline -0.023 1; x_size 100; x_descenders 21; x_ascenders 21"><span class='ocrx_word' id='word_1_398' title='bbox 2058 4892 2256 4973; x_wconf 94'><strong><em>विशति</em></strong></span> <span class='ocrx_word' id='word_1_399' title='bbox 2274 4889 2513 4967; x_wconf 92'><strong><em>त्रासादयं</em></strong></span> <span class='ocrx_word' id='word_1_400' title='bbox 2541 4877 2962 4960; x_wconf 79'><strong><em>वामनः&#39;--इति</em></strong></span> <span class='ocrx_word' id='word_1_401' title='bbox 2982 4884 3324 4962; x_wconf 92'><strong><em>रत्नावल्याम्‌</em></strong></span> <span class='ocrx_word' id='word_1_402' title='bbox 3351 4885 3366 4940; x_wconf 92'><strong><em>।</em></strong></span> <span class='ocrx_word' id='word_1_403' title='bbox 0 0 4167 5592; x_wconf 79'><strong><em>[</em></strong></span> <span class='ocrx_word' id='word_1_404' title='bbox 3415 4865 3603 4955; x_wconf 96'><strong><em>त्रपते</em></strong></span>
     </span>
    </p>
   </div>
  </div>
